<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="tracerptNetwork">网络</String>
	<String ID="inbytes_sec">入站字节/秒</String>
	<String ID="interface">接口</String>
	<String ID="ipSection">IP</String>
	<String ID="ipv4counter">IP 版本 4</String>
	<String ID="ipv6counter">IP 版本 6</String>
	<String ID="ipv4sec">IP 安全版本 4 驱动程序</String>
	<String ID="ipv6sec">IP 安全版本 6 驱动程序</String>
	<String ID="machineinbound">从计算机</String>
	<String ID="machineoutbound">到计算机</String>
	<String ID="networkinterface">网络接口</String>
	<String ID="outbytes_sec">出站字节/秒</String>
	<String ID="sport">端口</String>
	<String ID="tcp">TCP</String>
	<String ID="tcpRecvTableV1">TCP 入站流量</String>
	<String ID="tcpSendTableV1">TCP 出站流量</String>
	<String ID="tcpRecvTable">TCP 入站流量</String>
	<String ID="tcpSendTable">TCP 出站流量</String>
	<String ID="tcpv4counter">TCP 版本 4</String>
	<String ID="tcpv6counter">TCP 版本 6</String>
	<String ID="TopicUdp">UDP</String>
	<String ID="udpv4counters">UDP 版本 4</String>
	<String ID="udpv6counters">UDP 版本 6</String>
</StringTable>
